Live Chat

Welcome to UKFast, do you have a question? Our hosting experts have the answers.

Chat Now
Sarah UKFast | Account Manager

German Government Points Out Apple's Vulnerabilities

German Government Points Out Apple's Vulnerabilities

A German government agency on Wednesday warned iPhone, iPod touch and iPad users about serious vulnerabilities in Apple's mobile operating system.

According to The Bundesamt fr Sicherheit in der InformationstechnikGerman (BSI) or Federal Office for Information Security, Apple's iOS operating system has "two critical weak points for which no patch exists".

The BSI warned against opening PDFs on Apple's mobile devices and suggested users avoid downloading PDFs or anything else from websites they did not trust.

The warning covers iPhones using iOS versions 3.1.2-4.0.1, iPod touches using iOS 3.1.2.-4.0 and iPads using iOS 3.2-3.2.1.

Georg Albrecht, a spokesman for Apple in Germany, briefly told The Associated Press that the company is looking into the issue: "We know these reports and are investigating them."


print this article

Return to security news headlines
View Security News Archive

Share with: